{
  "name": "curso-mean-social",
  "version": "1.0.0",
  "description": "Backend para el proyecto Red Social MEAN",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Jesus Fuentes C.",
  "license": "MIT",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.18.3",
    "connect-multiparty": "^2.1.1",
    "express": "^4.16.3",
    "jwt-simple": "^0.5.1",
    "moment": "^2.22.2",
    "mongoose": "^5.2.9",
    "mongoose-pagination": "^1.0.0"
  },
  "devDependencies": {
    "nodemon": "^1.18.3"
  }
}
